controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
    exclude: ../src/Controller/Api/

rest_controllers:
    resource:
        path: ../src/Controller/Api/
        namespace: App\Controller\Api
    type: attribute
    prefix: /api
    defaults: { _format: "json" }
